 #################################################################################################################
 #  Copyright (C) 2003 by ILOG.
 #  All Rights Reserved.
 #
 #  N O T I C E
 #
 #  THIS MATERIAL IS CONSIDERED A TRADE SECRET BY ILOG.
 #  UNAUTHORIZED ACCESS, USE, REPRODUCTION OR DISTRIBUTION IS PROHIBITED.
 #
 #################################################################################################################
Plugin.DTable = Decision Table
Plugin.DTable.CompanyProvider = ILOG
Plugin.DTable.Version = 2.0
Plugin.DTable.Desc = The Decision Table plug-in enables a decision table to be created and the content edited.

